חיפוש בתמיכה

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

can't upgrade to vs 4, says I have to disable AVG first

  • 5 תגובות
  • 3 have this problem
  • 7 views
  • תגובה אחרונה מאת the-edmeister

more options

when I try to upgrade it starts Ok then I get a message that to proceed a part of my AVG virus program will have to be disabled, so I stop the upgrade. I have been told that this is caused by a bug in Windows but have no idea if this is correct. What can I do to upgrade safely? Thanks

פתרון נבחר

AVG SafeSearch duplicates the Anti-Phishing and Web Forgery protection that is built into Firefox, and adds some visual "clues" on search pages. IMO, that's all "bells and whistles", along with that extension causing some severe problems for some users.
http://kb.mozillazine.org/Problematic_extensions
Scroll down a bit and see the problems it is known for causing for some users.

Read this answer in context 👍 1

כל התגובות (5)

more options

Are you sure that it doesn't say that an AVG extension is going to be disabled because it isn't compatible with Firefox 4?

more options

You are correct. I tried again and it says that AVG safesearch is going to be disabled . Is it Ok to disable this, does it affect my security in any way?

Thanks for your help

more options

פתרון נבחר

AVG SafeSearch duplicates the Anti-Phishing and Web Forgery protection that is built into Firefox, and adds some visual "clues" on search pages. IMO, that's all "bells and whistles", along with that extension causing some severe problems for some users.
http://kb.mozillazine.org/Problematic_extensions
Scroll down a bit and see the problems it is known for causing for some users.

more options

Thank you, very helpful, I'm now using Firefox vs 4

more options

You're welcome.